> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# ベースモデルの一覧を取得

> このデプロイメントでトレーニングできるモデル（アーキテクチャの検証を含む）。



## OpenAPI

````yaml ja/serverless-training/api-reference/openapi.json GET /v1/preview/base-models
openapi: 3.1.0
info:
  title: Serverless Training
  version: 1.0.0
servers:
  - url: https://forge.coreweave.com/api/training
security: []
paths:
  /v1/preview/base-models:
    get:
      tags:
        - models
      summary: ベースモデルの一覧
      description: このデプロイメントでトレーニングできるモデル（アーキテクチャの検証を含む）。
      operationId: list_base_models_v1_preview_base_models_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  type: string
                title: Response List Base Models V1 Preview Base Models Get
                type: array
          description: 成功時の応答

````